
@font-face {
	font-family: 'Fira Sans';
	src: url("FiraSans-Light.eot");
	src: local("Fira Sans Light"), url("FiraSans-Light.eot") format("embedded-opentype"), url("FiraSans-Light.woff") format("woff"), url("FiraSans-Light.ttf") format("truetype");
	font-weight: 300;
	font-style: normal;
}
@font-face {
	font-family: 'Fira Sans';
	src: url("FiraSans-LightItalic.eot");
	src: local("Fira Sans Light Italic"), url("FiraSans-LightItalic.eot") format("embedded-opentype"), url("FiraSans-LightItalic.woff") format("woff"), url("FiraSans-LightItalic.ttf") format("truetype");
	font-weight: 300;
	font-style: italic;
}
@font-face {
	font-family: 'Fira Sans';
	src: url("FiraSans-Regular.eot");
	src: local("Fira Sans Regular"), url("FiraSans-Regular.eot") format("embedded-opentype"), url("FiraSans-Regular.woff") format("woff"), url("FiraSans-Regular.ttf") format("truetype");
	font-weight: 400;
	font-style: normal;
}
@font-face {
	font-family: 'Fira Sans';
	src: url("FiraSans-RegularItalic.eot");
	src: local("Fira Sans Regular Italic"), url("FiraSans-RegularItalic.eot") format("embedded-opentype"), url("FiraSans-RegularItalic.woff") format("woff"), url("FiraSans-RegularItalic.ttf") format("truetype");
	font-weight: 400;
	font-style: italic;
}
